@charset "utf-8";
/* CSS Document */

.anchor {
    display: block;
    padding-top: 80px;
    margin-top: -80px;
}

#coco-review-widget3 {
    font-family: "Hiragino Kaku Gothic ProN","\30E1\30A4\30EA\30AA", sans-serif;
    text-align: left;
}

#coco-review-widget3 .coco-review-widget3_headingTitle {
    font-size: 21px;
    color: #363a44;
    font-weight: bold;
}

#coco-review-widget3 .coco-review-widget3_sumCount {
    display: inline-block;
    vertical-align: middle;
    color: #86888d;
    font-size: 13px;
    margin-left: 2px;
}

#coco-review-widget3 .coco-review-widget3-items {
    margin-top: 16px;
}

#coco-review-widget3 .coco-review-widget3-item {
    border: 1px solid #e9e9eb;
    border-radius: 4px;
    background: #FFF;
    padding: 24px;
    margin-top: 16px;
}

#coco-review-widget3 {
    font-family: "Hiragino Kaku Gothic ProN","\30E1\30A4\30EA\30AA", sans-serif;
    text-align: left;
}

#coco-review-widget3 .coco-review-widget3-item .coco-review-widget3-itemHeaderReviewerName {
    display: inline-block;
    font-size: 16px;
    color: #363a44;
    font-weight: bold;
    vertical-align: middle;
    text-decoration: none;
}

#coco-review-widget3 .coco-review-widget3-item .coco-review-widget3-itemHeaderPointInfo {
    margin-top: 8px;
}

#coco-review-widget3 .coco-review-widget3-item .coco-review-widget3-itemHeaderStars {
    display: inline-block;
    vertical-align: middle;
}

#coco-review-widget3 .coco-review-widget3-item .coco-review-widget3-itemHeaderStars svg {
    width: 18px;
    color: #f5a708;
}

.fa-icon {
    display: inline-block;
    fill: currentColor;
}

#coco-review-widget3 .coco-review-widget3-item .coco-review-widget3-itemHeaderDate {
    color: #86888d;
    font-size: 13px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
}

#coco-review-widget3 .coco-review-widget3-item .coco-review-widget3-itemBody {
    margin-top: 8px;
}

#coco-review-widget3 .coco-review-widget3-item .coco-review-widget3-itemBody .coco-review-widget3-itemBodyText p {
    margin: 0;
    padding: 0;
    font-size: 15px;
    color: #363a44;
    line-height: 1.6;
}